Lucene++ - a full-featured, c++ search engine
API Documentation

Loading...
Searching...
No Matches
Data Structures | Namespaces
Map.h File Reference
`#include <map>`
`#include "LuceneSync.h"`

Go to the source code of this file.

## Data Structures

class | Lucene::Map< KEY, VALUE, LESS >
| Utility template class to handle maps that can be safely copied and shared. More...

## Namespaces

namespace | Lucene

clucene.sourceforge.net